@charset "utf-8";


/*
 Theme Name:   michael-child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  A child theme of twenty thirteenn Child Theme
 Author:       NVD TEAMS
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         michael-child
 Text Domain:  michael-child
*/


@font-face {
    font-family: 'calibri';
    src: url('uploads/michaelhill/fonts/CALIBRI.eot');
    src: url('uploads/michaelhill/fonts/CALIBRId41d.eot?#iefix') format('embedded-opentype'),
         url('uploads/michaelhill/fonts/CALIBRI.woff') format('woff'),
         url('uploads/michaelhill/fonts/CALIBRI.ttf') format('truetype'),
         url('uploads/michaelhill/fonts/CALIBRI.svg#CALIBRI') format('svg');
    font-weight: normal;
    font-style: normal;
    }
body
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:url(uploads/michaelhill/bg.jpg);
background-repeat:repeat;
}
.clear
{
clear:both;
}
#wrapper
{
margin:15px auto 0px auto;
background-image:url(uploads/michaelhill/body_bg.png);
background-repeat:repeat-y;
width:1008px;
}
#headerwrapper
{
background:url(uploads/michaelhill/topline.jpg);
background-repeat:no-repeat;
background-position:top;
padding:25px 14px 0px 14px;
}
.logo
{
float:left;
width:376px;
padding-left:15px;
}
.headerdetails
{
padding:0px 20px 0px 0px;
float:right;
width:285px;
}
.menu
{
padding:20px 0px 0px 0px;
float:left;
width:980px;
}
.menuleft
{
background:url(uploads/michaelhill/menu_left.jpg);
background-repeat:no-repeat;
width:9px;
height:62px;
float:left;
}
.menumid
{
background:url(uploads/michaelhill/menu_middle.jpg);
background-repeat:repeat-x;
height:62px;
width:962px;
float:left;
}
.menuright
{
background:url(uploads/michaelhill/menu_right.jpg);
background-repeat:no-repeat;
width:9px;
height:62px;
float:left;
}
.menumid ul
{
margin:0px;
padding:0px;
list-style:none;
}
.menumid ul li
{
float:left;
background:url(uploads/michaelhill/spliter.jpg);
background-repeat:no-repeat;
background-position:left;
}
.menumid ul li a
{
color:#FFFFFF;
text-decoration:none;
padding:0px 0px 0px 9px;
font-size:17px;
letter-spacing:1px;
font-family: 'calibri';
display:block;
}
.menumid ul li a span
{
padding:21px 30px 20px 21px;
display:block;
}
.menumid ul li.menuactive a
{
background-image:url(uploads/michaelhill/menu_activeted_left.png);
background-repeat:no-repeat;
background-position:left center;
text-decoration:none;
}
.menumid ul li.menuactive a span
{
background-image:url(uploads/michaelhill/menu_activeted_right.png);
background-repeat:no-repeat;
background-position:right center;
color:#FFFFFF;
}
.menumid ul li a:hover
{
background-image:url(uploads/michaelhill/menu_activeted_left.png);
background-repeat:no-repeat;
background-position:left center;
text-decoration:none;
}
.menumid ul li a:hover span
{
background-image:url(uploads/michaelhill/menu_activeted_right.png);
background-repeat:no-repeat;
background-position:right center;
color:#FFFFFF;
}
.dropdown li ul
{	 
 margin: 0;
 padding:5px 0px 0px 0px;
 position: absolute;
visibility: hidden;
 z-index:20;
min-width:200px;
}
.dropdown li ul li
{	
float: none;
display: inline;
}
.dropdown li ul li a
{	
width: auto;
padding: 5px 30px 5px 8px;
border-bottom:#033F63 1px solid;
background-color:#106069;
background-image:none!important;
}
.dropdown li ul li a:hover
{	
background-color:#96D6D8!important;
}
.dropdown li ul li a span
{	
background-image:none!important;
padding: 5px 30px 5px 8px;
}
.banner
{
float:left;
}
#bodywrapper
{
padding:10px 14px 0px 14px;
}
.sitemainboxouter
{
float:left;
width:715px;
padding-right:5px;
}
.sitemainbox
{
float:left;
width:715px;
padding-right:5px;
min-height:370px;
text-align:justify;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#494949;
}
.sitemainbox h1
{
font-size:24px;
font-weight:normal;
font-family: 'calibri';
color:#1a959a;
}
.sitemainbox h1 span
{
color:#1A959A;
}
.sitemainbox p
{
text-align:justify;
line-height:20px;
padding-right:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#494949;
}

.bottombox
{
background:url(uploads/michaelhill/shadow_bg.jpg);
background-repeat:no-repeat;
width:705px;
height:125px;
}
.bottombox ul
{
margin:0px;
padding:0px;
list-style:none;
}
.bottombox ul li
{
float:left;
padding:5px 45px 5px 45px;
}
.botboxmid
{
padding:5px 61px!important;
}
.sitemainbox iframe
{
padding-left:10px;
}
.siteleftbox
{
float:left;
width:260px;
padding-top:10px;
}
.getintouch
{
float:left;
width:240px;
}
.innerbox
{
position:relative;
}
.newicon
{
background:url(uploads/michaelhill/new_icon.png);
background-repeat:no-repeat;
width:79px;
height:80px;
position:absolute;
}
.innerboxmid p
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:20px;
margin-top:70px;
}
.sideboxtop
{
background:url(uploads/michaelhill/sidebox_top.jpg);
background-repeat:no-repeat;
width:240px;
height:24px;
padding:12px 10px 10px 10px;
color:#181818;
font-family:'calibri';
font-size:19px;
}
.sideboxtop span
{
float:right;
color:#0D6068;
font-family:'calibri';
font-size:15px;
padding-top:1px;
}
.sideboxtopnew
{
background:url(uploads/michaelhill/sidebox_top_inner.jpg);
background-repeat:no-repeat;
width:260px;
height:6px;
color:#181818;
font-size:18px;
}
.sideboxmid
{
background:url(uploads/michaelhill/sidebox_middle.jpg);
background-repeat:repeat-y;
width:240px;
padding:10px;
}
.sideboxfooter
{
background:url(uploads/michaelhill/sidebox_footer.jpg);
background-repeat:no-repeat;
width:260px;
height:6px;
}
.sideboxmidcnt
{
line-height:20px;
text-align:justify;
float:left;
width:132px;
font-size:11px; 
font-family:Arial, Helvetica, sans-serif; 
}
.sideboxmidimg
{
padding-right:10px;
float:left;
width:68px;
}
.adds
{
padding:10px 0px;
}
.innerbanner img
{
}
#featured_inner{ 
	width:980px; 
	position:relative; 
	height:150px; 
	overflow:hidden;
	padding-top:14px;
}
#featured{ 
	width:980px; 
	position:relative; 
	height:300px; 
	overflow:hidden;
	padding-top:14px;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; 
	list-style:none; 
	padding:0; margin:0; 
	width:249px; 
	height:300px;
	overflow:auto;
	overflow-x:hidden;
	padding-top:14px;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0px 0px 16px; 
	font-size:12px; 
	color:#666; 
	border-bottom:1px solid #09484F;
	background:#0D6068; 
}
#featured ul.ui-tabs-nav li.ui-state-hover{ 
padding:1px 0px 0px 16px; 
	font-size:12px; 
	color:#666; 
	border-bottom:1px solid #09484F;
	background:#089DA1; 
}
#featured ul.ui-tabs-nav li.ui-tabs-active{ 
padding:1px 0px 0px 16px; 
	font-size:12px; 
	color:#666; 
	border-bottom:1px solid #09484F;
	background:#089DA1; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; 
	background:#fff; 
	padding:2px; 
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:17px; 
	text-decoration:none;
	color:#FFFFFF;  
	line-height:20px; 
	outline:none;
	padding:15px 10px 16px 25px;
letter-spacing:1px;
font-size:17px;
font-family: 'calibri';
	background-image:url(uploads/michaelhill/menu_dot.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background-image:url(uploads/michaelhill/menu_dot.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('uploads/michaelhill/selected-item.html') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#089DA1; 
	color:#FFFFFF;

	background-image:url(uploads/michaelhill/menu_dot.png);
	background-repeat:no-repeat;
	background-position:left center;
}
#featured .ui-tabs-panel{ 
	width:730px; 
	height:300px; 
	background:#09484F; 
	position:relative;
	left:249px; 
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; 
	left:0; 
	height:35px; 
	background: url('uploads/michaelhill/transparent-bg.html'); 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; 
	font-size:11px; 
	line-height:15px; 
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
#footerwrapper
{
background:url(uploads/michaelhill/footer_repeat.jpg);
background-repeat:repeat-x;
background-position:bottom;
height:233px;
width:970px;
padding:35px 14px 0px 14px;
margin:0 auto;
}
.footerhead
{
clear:both;
}
.footerhead h2
{
color:#1A959A;
margin:0px;
width:400px;
float:left;
padding-bottom:30px;
font-family: 'calibri';
font-size:19px;
font-weight:normal;
}
#footerwrapper ul
{
margin:0px;
padding:0px;
list-style:none;
width:200px;
float:left;
}
#footerwrapper ul li
{
float:left;
width:130px;
background:url(uploads/michaelhill/footer_arrow.png);
background-repeat:no-repeat;
background-position:right;
border-bottom:1px solid #E0E0E0;
color:#787878;
text-decoration:none;
line-height:25px;
font-family: 'calibri';
font-size:13px;
}
#footerwrapper ul li a
{
color:#787878;
text-decoration:none;
line-height:25px;
font-family: 'calibri';
font-size:13px;
}
.footercopy
{
font-family: 'calibri';
font-size:13px;
color:#1A959A;
float:left;
padding:75px 0px 0px 0px;
}
.footersiteby
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1A959A;
float:right;
padding:75px 0px 0px 0px;
}
.footersiteby a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1A959A;
}
.social
{
float:right !important;
margin:0px;
padding:25px 0px 0px 0px!important;
list-style:none;
width:235px!important;
}
.social li
{
background-image:none!important;
float:left;
width:100px!important;
border-bottom:0px!important;
}
.getintouch input
{
background-color:#DCDCDC;
border:1px solid #CBC9CA;
font-size: 12px;
margin: 5px;
padding: 3px;
width: 220px;
color:#575656;
border-radius:3px;
}
.captcha
{
padding:10px 0px 0px 10px;
}
.captcha img
{
padding:10px 0px 0px 0px;
}
.captcha input
{
vertical-align:top;
margin-top:15px;
width:85px!important;
}
.contactcaptcha
{
padding:10px 0px 0px 10px;
}
.contactcaptcha img
{
padding:10px 0px 0px 0px;
}
.contactcaptcha input
{
vertical-align:top;
margin-top:15px!important;
width:85px!important;
}
#mec94cfbrp_submit{
    background: url(uploads/michaelhill/submit_button.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 42px;
    margin: 0 auto;
    padding: 0;
    width:122px;
   border:none;
}
#mec94cfbrp_submit:hover {
background-position:0 -42px;    
}
#m62b34fbrp_submit
{
background:url(uploads/michaelhill/submit_button.png)no-repeat scroll 0 0 transparent;
    display: block;
    height: 42px;
    margin: 0;
    padding: 0;
    width:122px;
   border:none;
}
#m62b34fbrp_submit:hover {
background-position:0 -42px;    
}
.submit
{
text-align:center;
}
.contact_form label
{
color: #666666;
display: block;
float: left;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
margin: 5px 0 0 10px;
padding: 0;
width: 350px;
}
.contact_form input, .contact_form textarea 
{
border: 1px solid #D1D1D1;
color: #666666;
font-size: 12px;
line-height: 130%;
margin: 0 0 15px 10px;
padding: 4px;
width: 350px;
}
.ProductDirectoryItem
{
float:left;
width:320px;
background-color:#FFFFFF;
border:1px solid #CCCCCC;
margin:10px 15px 10px 15px;
background:url(uploads/michaelhill/box_footershadow.png);
background-repeat:repeat-x;
background-position:bottom center;
}
.prdtname
{
margin-bottom:0px;
}
.prdtname span
{
color:#3B98A7;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding:10px;
}
.prdtdesc
{
color:#494949!important;
font-family:Arial, Helvetica, sans-serif;
font-size:12px!important;
padding:0px;
font-weight:normal!important;
margin-top:0px;
}
.prdtenq
{
margin:0px;
float:right;
padding:0px 10px 18px 0px!important;
}
#enqbutton
{
    background: url(uploads/michaelhill/enquiry_button.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 42px;
    margin: 15px 0px 0px auto;
    padding: 0;
    width:122px;
   border:none;
}
#enqbutton:hover {
background-position:0 -42px;   
}
#enqbutton span {
display:none;   
}
.prdtmainbox h1
{
padding:0px 10px 0px 15px;
}
.product_detail_field
{
position:relative;
}
.zoomicon
{
position:absolute;
right:-15px;
top:10px;
}
.formpart
{
float:left;
width:400px;
}
.infopart
{
float:left;
width:300px;
}
.infopart h3
{
margin:25px 0px 0px 0px;
}
.infopartcnt
{
border:1px solid #D1D1D1;
background-color:#ffffff;
width:280px;
padding:10px;
}
.contactsubmit
{
padding:10px 0px;
}
.sitemainbox a
{
color:#1A959A;
text-decoration:underline;
}

@media screen and ( max-width:1045px ){
	img { max-width:100%;  width:auto\9; height:auto; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic; width:100%}
	*{ box-sizing:border-box}
	#featured li.ui-tabs-nav-item a { height:inherit; padding:5% 10px 5.9% 25px}
	#wrapper { width:98%; background:#f9f9f9; box-shadow:0px 2px 5px #000; border-top:2px solid #12b1b5; position:relative}
	#headerwrapper { width:100%; background:none; overflow:hidden }
	.logo { width:35%}
	.headerdetails { width:28%}
	.menu { width:100%}
	.menuleft { background-size:100% 62px; width:1%;}
	.menumid ul li a span {padding: 21px 24px 20px 21px;}
	.menumid {  width:98%; height:62px; }
	.menuright {background-size:100% 62px; width:1%;}
	#featured { width:100%}
	#featured ul.ui-tabs-nav {width:250px;}
	#featured li.ui-tabs-nav-item a { height:inherit; padding:5% 10px 6% 25px}
	#featured .ui-tabs-panel { width:72%}
	#featured .ui-tabs-panel img { height:95%}
	.sitemainboxouter { width:71%}
	.sitemainbox { width:auto}
	.siteleftbox { float: right; padding-top: 10px;  width: 27%;}
	.sitemainbox iframe { width:50%}
	.bottombox { background-size: 100% auto; border: 1px solid #e5e5e5; height: inherit; padding: 10px 5px 10px 5px; width: auto; background:none; box-shadow:2px 3px 5px #e5e5e5; margin-bottom:25px; background:#fff}
	.bottombox ul { margin:0px; padding:0xp; list-style:none; text-align:center}
	.bottombox ul li { margin:0px; padding:0px; display:inline-block; float:none; width:24%}
	.bottombox ul li.botboxmid { width:40%} 
	.sideboxtop { height:45%; background-size:99% 100%; padding:8px 10px 5px; width:100%; font-size:15px;}
	.sideboxtop span { font-size:14px;}
	.sideboxmid { width:100%;  background-size:99% auto;}
	.getintouch { width:auto; float:none}
	.getintouch input { width:100%; margin-left:0px;  margin-right:0px;}
	.captcha img { width:43%; margin-right:1px;}
	.submit { margin-top:10px}
	.sideboxfooter { width:99%; background-size:100% auto}
	#footerwrapper img {   float: right;    margin-right: 25px;    margin-top: -10px;    width: auto;}
	#footerwrapper { width:auto; background:none;}
	.footerhead h2 { padding-bottom:10px; width: 45%;}
	#footerwrapper { margin:0px 0 0 0px; padding:15px 0 20px 0px; height:inherit; border-top:1px solid #e2e2e2;}
	#bodywrapper { overflow:hidden;}
	.footercopy { margin:0px; padding:0px;}
	.footersiteby { margin:0px; padding:0px;}
	.infopartcnt { width:100%}
	#footerwrapper ul { width:22%; padding-left:10px;}
	.footercopy { width:50%; float:left; text-align:left; background:#fafafa;  border-top:1px solid #ededed; margin-top:20px; padding-top:15px; margin-bottom:15px; padding-bottom:15px; padding-left:15px; border-bottom:2px solid #12b1b5;}
	.footersiteby { width:50%; float:left; text-align:right;  background:#fafafa; border-top:1px solid #ededed;  margin-top:20px;  padding-top:17px;  margin-bottom:15px; padding-bottom:15px;  padding-right:15px;  border-bottom:2px solid #12b1b5}
	#featured_inner { width:100%; height:inherit}
	.ProductDirectoryItem img { width: auto;}
	.ProductDirectoryItem { width:45%; min-height:437px; font-size:11px; margin: 10px 12px;}
	.sideboxtopnew { width:99%; background-size:100% auto}
	.sideboxmidcnt { width:65%}
	.sitemainbox img { width:auto}
	.gallery .img { width:31%; margin-right:1%}
	.gallery .img img { width:100% }
	.gallery .imgtitle { font-size: 13px; height:inherit;  top:50%;  width: 96%;}
	.sitemainboxouter { width:71%}
	.formpart { width:48%; margin-bottom:25px;}
	.contact_form label { width:100%}
	.contact_form input, .contact_form textarea { width:100%}
	.contact_form input, .contact_form textarea { width:90%}
	.infopart { float: right;  width: 47%;}
	.infopart h3 { margin: 0 0 5px;}
	.sideboxmidimg { width:34%}
	}
	
@media screen and ( max-width:768px ){}

@media screen and ( max-width:767px ){
	.logo { margin:0px auto; padding:0px; width:40%; float:none; margin-bottom:30px;} 
	.headerdetails { float:none;    margin: 0 auto;    width: 30%;}
	.sitemainboxouter { float:none; width:100%; padding-right:0px}
	.sitemainbox { padding-right:0px;}
	.sitemainbox iframe { float: right; margin-left:20px; padding-left:0;}
	.sitemainbox p { padding-right:0px;}
	.bottombox { width:100%; margin:0px auto; margin-top:30px; margin-bottom:30px;}
	.bottombox ul li { width:20%}
	.bottombox ul li.botboxmid { width:30%}
	.siteleftbox { float:none; width:100%; overflow:hidden; margin-bottom:25px;}
	.footercopy { width:100%; text-align:center; border-bottom:none; margin-bottom:0px; background:#f2f2f2}
	.footersiteby { width:100%; text-align:center; float:none;  background:#f2f2f2}
	#footerwrapper { padding-bottom:0px;}
	.ProductDirectoryItem { float: none; font-size: 13px; margin:0 auto 34px;  min-height:inherit;  overflow:hidden;    width: 78% !important;}
	.ProductDirectoryItem img { width:100%}
	.ProductDirectoryItem  strong img { width:auto}
	.product_detail_field > img {    width: 100% !important;}
	.responsive_popup { display:block; height:45px;  width:42px; z-index: 555;  float:right}
	.responsive_popup a {    background: url(uploads/michaelhill/reponsive-icon.png) no-repeat;    display: block;    height: 45px;    width: 42px;}
	.menu_responsive { margin:0px 0 0 0; padding:0px; }
	
	/*** RESPONSIVE MENU ***/
	.menu { margin:0px; padding:0px; width:250px; background:#12b6b8; position:absolute; top:46px; right:0px; z-index:5555; display:none}
	.menumid{ margin:0px; padding:0px; width:100%; height:inherit; float:none; background:none}
	.menumid ul { margin:0px; padding:0px; list-style:none;}
	.menumid ul li { margin:0px; padding:0px; float:none; background:none; overflow:hidden; border-bottom:1px solid #0fa0a4;}
	.menumid ul li a { margin:0px; padding:7px 10px 7px 15px;  background:none; display:block}
	.menumid ul li a:hover { background:#089698}
	.menuleft { float:none; display:none}
	.menuright { float:none;  display:none}
	.menumid ul li.menuactive a { background:none}
	.menumid ul li a span { margin:0px; padding:0px;}
	.menumid ul li a:hover span { background:none}
	.menumid ul li.menuactive a span { background:none}
	}

@media screen and (min-width:640px) and ( max-width:767px ){
	.getintouch { width:49%; float:left; margin-right:3px;}
	.getintouch .getintouch { width:100%}
	.getintouch.adds { padding-top:0px; float:right; margin-right:0px;}
	.sideboxmidimg { width:auto}
	#footerwrapper ul li { float:none}
	#footerwrapper ul { width:24%}
	#footerwrapper img { width:12%}
	.footerhead h2 { width:50%}
	}
	
@media screen and (min-width:481px) and ( max-width:639px ){
	.logo { width:53%}
	.headerdetails { width:51%}
	.sitemainbox iframe { float:none; width:100%; margin:15px 0 20px 0;}
	.bottombox ul  { text-align:center}
	.bottombox ul li { display:block; width:30%; margin:0px auto; margin-bottom:20px;}
	.bottombox ul li.botboxmid { width:47%}
	.bottombox { padding-bottom:0px;}
	#featured ul.ui-tabs-nav { width:100%; height:inherit; position:static}
	#featured .ui-tabs-panel { width:100%; left:0px; position:static}
	#featured { height:inherit; position:relative}
	#featured li.ui-tabs-nav-item a { padding:2% 10px 2% 25px}
	#featured .ui-tabs-panel img { height:100%}
	.sideboxtop { padding:6px 24px 5px}
	.sideboxmid { padding:19px}
	.captcha img { width:25%}
	.sideboxfooter { height:10px;}
	.sideboxmidimg { width:auto}
	#footerwrapper ul { float:none; width:85%; margin:0px auto;  padding-left:0px; margin-bottom:15px;}
	#footerwrapper ul li { float:none; width:100%;}
	.footerhead h2{ width:100%;  float:none; padding-left:5%;}
	.footerhead h2:last-child { display:none;}
	#footerwrapper img { float:none; margin-left:auto; margin-right:auto; display:block}
	.ProductDirectoryItem { font-size:11px;}
	.gallery .imgtitle { bottom: 0; font-size:13px; height:inherit; top:47%; width:96%;}
	.sitemainbox { height:inherit}
	}
	
@media screen and ( max-width:480px ){
	.logo { width:75%}
	.headerdetails { width:57%}
	.sitemainbox iframe { float:none; width:100%; margin:15px 0 20px 0;}
	.bottombox ul  { text-align:center}
	.bottombox ul li { display:block; width:55%; margin:0px auto; margin-bottom:20px;}
	.bottombox ul li.botboxmid { width:86%}
	.bottombox { padding-bottom:0px;}
	#featured ul.ui-tabs-nav { width:100%; height:inherit; position:static}
	#featured .ui-tabs-panel { width:100%; left:0px; position:static}
	#featured { height:inherit; position:relative}
	#featured li.ui-tabs-nav-item a { padding:2% 10px 2% 25px}
	#featured .ui-tabs-panel img { height:100%}
	.sideboxtop { padding:6px 24px 5px}
	.sideboxmid { padding:19px}
	.captcha img { width:25%}
	.sideboxfooter { height:10px;}
	.sideboxmidimg { width:auto}
	#footerwrapper ul { float:none; width:85%; margin:0px auto;  padding-left:0px; margin-bottom:15px;}
	#footerwrapper ul li { float:none; width:100%;}
	.footerhead h2{ width:100%;  float:none; padding-left:5%;}
	.footerhead h2:last-child { display:none;}
	#footerwrapper img { float:none; margin-left:auto; margin-right:auto; display:block}
	.gallery .imgtitle { bottom: 2px; font-size:13px; height:inherit; top:80%; width:97%; text-align:center}
	.sitemainbox { height:inherit}
	.footercopy { padding-left:0px;}
	.sitemainbox h1 { font-size:20px;}
	.ProductDirectoryItem {    font-size: 11px; width: 100% !important;}
	.gallery .img { width:227px; float:none; margin:0px auto; margin-bottom:25px;}
	.formpart { width:100%; float:none}
	.infopart { float:none; width:100%}
}

.ProductDirectoryItem ul{
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
	list-style-type: none;
}

.ProductDirectoryItem ul li {
	background-image: url(./uploads/images/bullet_arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	float: left;
	height: auto;
	width: 45%;
	padding-left: 5%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:left;
	    font-weight: 100;
}
.ProductDirectoryItem
{
	min-height:500px;
}


/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, .rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.html) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.html) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, .rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

/* Stylesheet: lightbox Modified On 2012-12-27 18:26:31 */

